import SwiftUI

struct FollowingView: View {
    let following: [String]

    var body: some View {
        List(following, id: \.self) { user in
            Text(user)
        }
        .navigationTitle("Подписки")
        .navigationBarTitleDisplayMode(.inline)
    }
}
